@charset "UTF-8";
/* CSS Document */


ul#nav ul.dd-sub-menu {
	padding: 0;
	margin: 0;
}
ul#nav ul.dd-sub-menu li {
	list-style-type: none;
	display: block;
	border-bottom: 1px solid #ccc;
	line-height: 37px!important;
	height: 43px!important;
	width: 100%!important;
	padding: 0!important;
}
ul#nav ul.dd-sub-menu li:nth-last-child(1) {
	border-bottom: none
}
/*Link Appearance*/
ul#nav li ul.dd-sub-menu li a {
	text-decoration: none;
	color: #333;
	padding: 5px 5px 5px 12px;
	display: inline-block;
	text-transform: none!important;
	font-weight: bold;
}
ul#nav li ul.dd-sub-menu li:hover {
	background: url('_images/arrow-blue.png') no-repeat right center #26aae1;
}
ul#nav li ul.dd-sub-menu li a:hover {
	color: white;
}
/*Make the parent of dd-sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul.dd-sub-menu {
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	width: 252px;
}
ul#nav li:hover ul.dd-sub-menu {
	display: block;
	z-index: 960;
	background: #fff;
	width: 252px;
}
.dd-left {
	margin-left: -13px!important
}
.left_col_new {
	width: 230px;
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}
.left_col_new h2 {
	display: block;
	color: #fff;
	background: #002a69;
	font-size: 21px;
	height: 105px;
	line-height: 25px;
	padding: 15px 25px 0 25px;
}
.left_col_new ul {
	margin: -5px 0 5px 0;
	width: 100%;
}
.left_col_new li {
	list-style-type: none;
	width: 225px;
	margin: 0 auto;
	display: block;
	border-bottom: 1px solid #D0D1D3;
}
.left_col_new li a {
	font-size: 12px;
	color: #363D43;
	text-decoration: none;
	width: 225px;
	display: block;
	padding: 7px 0 7px 5px;
	font-weight: bold;
}
.left_col_new li a:hover, .left_col_new li a:active, .left_col_new li .current {
	background: url('_images/side-nav-bg.png') no-repeat top right;
	color: #fff !important;
}
#side-bar-nav {
	width: 232px;
	float: left;
	margin-right: 10px
}
#flyout-nav {
	width: 232px;
	margin: 0;
	padding: 0;
	list-style: none;
	background: white;
	color: #fff;
	font: 13px;
	border: 1px solid #cccccc;
}
#flyout-nav > li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #cccccc;
	background: url('_images/arrow-grey.png') no-repeat right center;
	margin: 0!important;
}
#flyout-nav > li:nth-child(1) {
	border-top: none;
	background: url('_images/arrow-icon-room.png') no-repeat center;
	width: 231px;
}
#flyout-nav > li:nth-child(1) a {
	padding-left: 45px
}
#flyout-nav > li:nth-last-child(1) {
	border-bottom: none;
}
#flyout-nav > li > a {
	display: block;
	height: 100%;
	padding: 13px 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#flyout-nav > li > a:hover {
	background: url('_images/arrow-blue.png') no-repeat right center #26aae1;
	color: #fff;
background:;
}
#flyout-nav > li:nth-child(1) > a:hover {
	background: url('_images/arrow-icon-room-blue.png') no-repeat center #26aae1;
}
#flyout-nav > li.sub {
	position: relative;
}
#flyout-nav > li.sub ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font: 13px Arial, sans-serif;
	background: white;
	color: #333;
	position: absolute;
	left: -1000em;
	border: 1px solid #ccc;
	z-index: 999;
}
#flyout-nav > li.sub ul li {
	display: block;
	width: 237px;
	float: left;
	border-top: 1px solid #ccc;
	background: url('_images/arrow-grey.png') no-repeat right center;
	margin: 0!important;
}
#flyout-nav > li.sub ul li:nth-child(2n) {
	border-right: 1px solid #ccc;
	width: 238px
}
#flyout-nav > li.sub ul li a {
	height: 100%;
	display: block;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	padding: 13px 12px;
}
#flyout-nav > li.sub ul li a:hover {
	background: url('_images/arrow-blue.png') no-repeat right center #26aae1;
	color: white;
}
#flyout-nav > li.sub:hover ul {
	top: 0;
	left: 232px
}
#flyout-nav > li.sub ul li:nth-child(1) {
	padding: 13px 12px;
	width: 452px;
	background: #26aae1;
	color: #fff;
	border-top: none;
	font-weight: lighter;
	font-style: italic;
}
/* FLYOUT NAV 2 */

#side-bar-nav-reg2 {
	width: 234px;
	float: left;
	margin-right: 10px;
}
#side-bar-nav-reg2 ul {
	margin: 1px 0 10px;
	padding: 0;
}
#flyout-nav-2 {
	width: 234px;
	margin: 0;
	padding: 0;
	list-style: none;
	color: #fff; /*border: 1px solid #b9b9b9;*/
	background: #fff;
}
#flyout-nav-2 > li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin: 0!important;
}
#flyout-nav-2 > li:nth-last-child(1) {
	border-bottom: none;
}
#flyout-nav-2 > li > a {
	display: block;
	height: 100%;
	padding: 11px 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#flyout-nav-2 > li > a:hover, #flyout-nav-2 > li > a:active, #flyout-nav-2 > li .current {
	background: url('_images/arrow-blue.png') no-repeat right center #26aae1;
	color: #fff;
}
#menu-how-do-i {
	background: url('_images/bttn-how-to-white.png') no-repeat center;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}
#menu-how-do-i:hover {
	background: url('_images/bttn-how-to.png') no-repeat center
}
#menu-how-do-i:hover a {
	color: #fff
}
#menu-how-do-i a {
	display: block;
	height: 100%;
	padding: 13px 0px 13px 47px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
/* FLYOUT NAV 2 END */

.blue_header_bg {
	background: #002A6B;
	color: #fff;
	font-size: 14px !important;
	height: 20px;
	padding: 10px 0 10px 10px;
	margin: 0 0 12px;
}
.blue-header {
	background: #002a69;
	color: white;
	padding: 14px 0;
	font-size: 16px;
	margin: 0;
	width: 234px;
	text-align: center;
	font-family: DINweb;
}
#find-a-pro-ul {
	margin-bottom: 10px
}
#find-pro {
	background: url('_images/bttn-professional.png') no-repeat right center;
	list-style-type: none;
	margin: 7px 0 0 0;
	width: 234px;
	height: 100%;
}
#find-pro a {
	display: block;
	height: 100%;
	padding: 15px 15px 15px 45px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#find-pro:hover {
	background: url('_images/bttn-professional-brown.png') no-repeat right center;
}
#find-pro a:hover {
	color: white
}
.text_box_new {
	width: 147px;
	height: 115px;
	padding: 20px 12px 15px 19px;
	border-right: 1px solid #D0D1D3;
	float: left;
	position: relative;
	background-color: #fff;
	display: inline-block;
}
.text_box_new:nth-last-child(2) {
	border: none !important;
	margin-bottom: 10px;
}
.text_box_new h2 {
	font-size: 16px;
	margin-bottom: 5px;
}
.text_box_new p {
	font-size: 11px;
	line-height: 13px;
}
.blue_button_new {
	display: inline-block;
	color: #fff !important;
	background: url('_images/button-sprites.png') no-repeat top right;
	height: 18px;
	overflow: hidden;
	font-family: DINWeb-Bold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 13px;
	line-height: 21px;
	padding: 0 8px 0 5px;
	text-decoration: none;
	margin: 0 0 10px 0;
}
.text_box_new .blue_button_new {
	position: absolute;
	bottom: 12px;
	margin: 0;
}
#hero-hot-box {
	position: absolute;
	bottom: 276px;
	left: 256px;
	z-index: 990;
	width: 685px;
}
.blue-hot-box {
	background: #26aae1;
	width: 313px;
	padding: 12px;
	float: left;
	text-align: center;
}
.blue-hot-box:nth-child(1) {
	margin-right: 11px;
}
.blue-hot-box h2 {
	color: white;
	text-transform: uppercase;
	border-bottom: 1px #fff solid;
	padding: 3px 0 7px 0;
	background: url('_images/arrow-blue-2.png') no-repeat right 7px #26aae1;
	letter-spacing: 1px
}
.blue-hot-box p {
	color: white;
}
.flyout-shadow {
	-webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
}
#home_background_2 {
	position: relative;
	width: 100%;
	display: block;
	background: url('_images/gradient-home-2.png') top left repeat-x #b3bfd2;
	padding-top: 12px;
}
#main_container_2 {
	margin: 0 auto;
	position: relative;
	width: 960px;
	overflow: hidden;
}
.middle_col_new {
	width: 484px;
	float: left;
	margin-bottom: 12px;
	background: white;
	/*min-height: 500px;*/
	border: 1px solid #cccccc;
}


.middle_col_new img {
	max-width: 100%;
	height: auto!important;
	margin-bottom: 5px;
	margin-top: 0;
}
.partners_col_new {
	width: 718px !important;
}
.partner_main_image_new {
	width: 100%;
	height: 220px;
	margin: 20px 0 10px 0;
	overflow: hidden;
	position: relative;
}
.partner_main_image_new img {
	max-width: 455px;
	margin: 0;
}
.middle_col_text_2 {
	padding: 20px;
	overflow: hidden;
}
.resource_container {
	border-top: 1px solid #ccc;
	background: #efefef;
}
.middle_col_text_3 {
	width: 530px;
	margin: 25px 30px;
}
.picture-thumb {
	text-decoration: none;
}
#banner-ad-container {
	text-align: center;
	margin-bottom: 15px;
}
.banner-ad-img {
	max-width: 223px
}
.vtour_link_2 {
	list-style-type: none;
	background: url('_images/icon-360-sml.png') no-repeat bottom left;
	z-index: 980;
	position: absolute;
	left: 4px;
	height: 23px;
}
.vtour_link_2 a {
	left: 9999px;
	position: relative;
}
.styled-select select {
	background: transparent;
	width: 452px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
}
.styled-select:hover {
	background: url('_images/arrow-down-blue-hover.png') no-repeat right #fff;
}
.styled-select {
	width: 452px;
	overflow: hidden;
	background: url('_images/arrow-down-blue.png') no-repeat right #fff;
	border: 1px solid #ccc;
	margin: 10px 0 14px 0;
}
#vt-360 {
	background: url('_images/icon-360.png') no-repeat left center;
	padding: 8px 12px 6px 44px;
}
.region {
}
.hide {
	display: none;
}
.light-blue-header {
	background: #26aae1;
	color: white;
	padding: 14px 18px;
	font-size: 18px;
	margin: 0;
	width: 198px;
	font-family: DINweb;
}
#flyout-nav-rooms {
	width: 232px;
	margin: 0;
	padding: 0;
	list-style: none;
	background: white;
	color: #fff;
	font: 13px;
	border: 1px solid #cccccc;
}
#flyout-nav-rooms > li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #cccccc;
	background: url('_images/arrow-grey.png') no-repeat right center;
	margin: 0!important;
}
#flyout-nav-rooms > li:nth-child(1) {
	border-top: none;
	background: url('_images/arrow-icon-room.png') no-repeat center;
	width: 232px;
}
#flyout-nav-rooms > li:nth-child(1) a {
	padding-left: 45px
}
#flyout-nav-rooms > li:nth-last-child(1) {
	border-bottom: none;
}
#flyout-nav-rooms > li > a {
	display: block;
	height: 100%;
	padding: 13px 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#flyout-nav-rooms > li > a:hover {
	background: url('_images/arrow-blue.png') no-repeat right center #26aae1;
	color: #fff;
background:;
}
#flyout-nav-rooms > li:nth-child(1) > a:hover {
	background: url('_images/arrow-icon-room-blue.png') no-repeat center #26aae1;
}
#wsc-content h1 {
	margin-bottom: 0;
}
.sbrn-selected {
	background: #000!important;
}
.pre-header {
	display: block;
	margin-bottom: 10px;
}
#location-map {
	border: 1px solid #ccc;
	width: 100%;
	margin-bottom: 10px
}
.partner_logo_2 {
	width: 110px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 10px;
	background: white;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.partner_logo_2 img {
	max-width: 93px!important;
}
.partner_box {
	background: #fff;
}
.double-width {
	width: 716px!important
}
#side-bar-nav-reg {
	width: 234px;
	float: left;
	margin-right: 10px
}
#side-bar-nav-reg ul {
	margin: 0 0 10px;
	padding: 0;
}
#menu-event-registration {
	background: url('_images/bttn-register.png') no-repeat center #f2f2f2;
	list-style: none;
	margin: 0;
	padding: 3px 0;
}
#menu-event-registration:hover {
	background: url('_images/bttn-register-pink.png') no-repeat center
}
#menu-event-registration:hover a {
	color: #fff
}
#menu-event-registration a {
	display: block;
	height: 100%;
	padding: 13px 0px 13px 47px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#news-r-col {
	background: #fff;
	padding: 10px 8px 0 10px;
}
/* Floorplan */

#floorplan-map {
	width: 1155px;
	height: 691px;
	margin: 0 auto;
	position: relative
}
#side-bar-rooms-nav {
	width: 232px;
	float: left;
	margin: 20px 0px 20px 98px;
	z-index: 950;
	position: absolute;
	top: 0;
	left: 0;
}
.no-arrow {
	background: none!important;
}
#white-sub-container {
	width: 100%;
	overflow: hidden;
	height: 110px;
	border-bottom: 1px #ccc solid;
	background: white;
}
#wsc-content {
	width: 960px;
	margin: 27px auto 12px;
}
.hand-icon {
	background: url('_images/mouse-icon.png') no-repeat left center;
	padding: 2px 12px 1px 22px;
}
.hand-icon-thumb {
	background: url('_images/mouse-icon-thumb.png') no-repeat left center;
	padding: 2px 12px 1px 22px;
}
/* SPEECH BUBBLES */
.speech-bubble {
	width: 128px;
	padding: 24px 25px 17px 14px;
	height: 40px;
	position: absolute;
	z-index: 900;
	text-align: center
}
.speech-bubble a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
}
.inner-box {
	position: absolute;
	left: 10px;
	top: 14px;
	width: 125px;
	height: 40px;
	display: table;
}
.inner-box a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
/* BLUE BUBBLES */
.sb-blue {
	background: url('_images/speech-bubble-blue.png') no-repeat;
}
#sb-bbl1 {
	top: 251px;
	left: 396px;
}
#sb-bbl2 {
	top: 42px;
	left: 414px
}
#sb-bbl3 {
	top: 484px;
	left: 503px
}
#sb-bbl4 {
	top: 180px;
	left: 536px
}
#sb-bbl5 {
	top: 354px;
	left: 488px
}
#sb-bbl6 {
	top: 296px;
	left: 759px;
}
#sb-bbl7 {
	top: 106px;
	left: 689px
}
/* COLOURED BUBBLES */
.sb-aqua {
	background: url('_images/speech-bubble-aqua.png') no-repeat;
}
.sb-gold {
	background: url('_images/speech-bubble-gold.png') no-repeat;
}
.sb-green {
	background: url('_images/speech-bubble-green.png') no-repeat;
}
.sb-lime {
	background: url('_images/speech-bubble-lime.png') no-repeat;
}
.sb-orange {
	background: url('_images/speech-bubble-orange.png') no-repeat;
}
.sb-purple {
	background: url('_images/speech-bubble-purple.png') no-repeat;
}
.sb-red {
	background: url('_images/speech-bubble-red.png') no-repeat;
}
/* BATHROOM */
#bath-bbl1 {
	top: 382px;
	left: 546px;
}
#bath-bbl2 {
	top: 501px;
	left: 664px;
}
#bath-bbl3 {
	top: 84px;
	left: 343px;
}
#bath-bbl4 {
	top: 60px;
	left: 549px;
}
#bath-bbl5 {
	top: 206px;
	left: 689px;
}
#bath-bbl6 {
	top: 170px;
	left: 458px;
}
#bath-bbl7 {
	top: 294px;
	left: 369px;
}
#bath-bbl8 {
	top: 300px;
left: 638px;
}
/* BEDROOM */
#bed-bbl1 {
	top: 392px;
	left: 436px;
}
#bed-bbl2 {
	top: 531px;
	left: 524px;
}
#bed-bbl3 {
	top: 114px;
	left: 443px;
}
#bed-bbl4 {
	top: 210px;
	left: 689px;
}
#bed-bbl5 {
	top: 376px;
	left: 639px;
}
#bed-bbl6 {
	top: 494px;
	left: 248px;
}
#bed-bbl7 {
	top: 216px;
	left: 349px;
}
/* GARAGE */
#garage-bbl1 {
	top: 392px;
	left: 636px;
}
#garage-bbl2 {
	top: 501px;
	left: 754px;
}
#garage-bbl3 {
	top: 364px;
	left: 343px;
}
#garage-bbl4 {
	top: 110px;
	left: 689px;
}
#garage-bbl5 {
	top: 276px;
	left: 739px;
}
#garage-bbl6 {
	top: 264px;
	left: 398px;
}
#garage-bbl7 {
	top: 126px;
	left: 479px;
}
/* KITCHEN */
#kitchen-bbl1 {
	top: 352px;
	left: 536px;
}
#kitchen-bbl2 {
	top: 551px;
	left: 644px;
}
#kitchen-bbl3 {
	top: 454px;
	left: 383px;
}
#kitchen-bbl4 {
	top: 30px;
	left: 699px;
}
#kitchen-bbl5 {
	top: 346px;
	left: 739px;
}
#kitchen-bbl6 {
	top: 224px;
	left: 358px;
}
#kitchen-bbl7 {
	top: 86px;
	left: 469px;
}

#kitchen-bbl8 {
	top: 190px;
left: 745px;
}
/* LAUNDRY */
#laundry-bbl1 {
	top: 275px;
	left: 456px;
}
#laundry-bbl2 {
	top: 441px;
	left: 574px;
}
#laundry-bbl3 {
	top: 384px;
	left: 362px;
}
#laundry-bbl4 {
	top: 140px;
	left: 579px;
}
#laundry-bbl5 {
	top: 236px;
	left: 679px;
}
#laundry-bbl6 {
	top: 504px;
	left: 418px;
}
#laundry-bbl7 {
	top: 146px;
	left: 379px;
}
/* LIVING SPACES */
#living-spaces-bbl1 {
	top: 392px;
	left: 536px;
}
#living-spaces-bbl2 {
	top: 431px;
	left: 754px;
}
#living-spaces-bbl3 {
	top: 304px;
	left: 383px;
}
#living-spaces-bbl4 {
	top: 70px;
	left: 609px;
}
#living-spaces-bbl5 {
	top: 276px;
	left: 659px;
}
#living-spaces-bbl6 {
	top: 484px;
	left: 328px;
}
#living-spaces-bbl7 {
	top: 126px;
	left: 429px;
}
/* OUTDOORS */
#outdoors-bbl1 {
	top: 302px;
	left: 416px;
}
#outdoors-bbl2 {
	top: 531px;
	left: 624px;
}
#outdoors-bbl3 {
	top: 94px;
	left: 593px;
}
#outdoors-bbl4 {
	top: 396px;
	left: 739px;
}
#outdoors-bbl5 {
	top: 246px;
	left: 779px;
}
#outdoors-bbl6 {
	top: 94px;
	left: 388px;
}
#outdoors-bbl7 {
	top: 36px;
	left: 789px;
}
.sb-back {
	background: url('_images/back-bttn-blue.png') no-repeat left center;
	width: 87px;
	padding: 16px 6px 14px 20px;
	height: 18px;
	position: absolute;
	z-index: 900;
	top: 20px;
	left: 340px;
	text-align: center;
	-webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
}
/*.sb-back:hover{background:url('_images/back-bttn-lblue.png') no-repeat left center;}*/
.sb-back a {
	color: #fff;
	text-decoration: none;
	font-size: 15px
}
.fp-background {
	width: 100%;
	position: relative;
	height: 700px;
}
#contact_div_0 {
	background: url('_images/fp-floorplan.jpg') no-repeat top left;
	position: relative
}
#contact_div_1 {
	background: url('_images/fp-bathroom.jpg') no-repeat top left;
	position: relative
}
#contact_div_2 {
	background: url('_images/fp-bedroom.jpg') no-repeat top left;
	position: relative
}
#contact_div_3 {
	background: url('_images/fp-garage.jpg') no-repeat top left;
	position: relative
}
#contact_div_4 {
	background: url('_images/fp-kitchen.jpg') no-repeat top left;
	position: relative
}
#contact_div_5 {
	background: url('_images/fp-laundry.jpg') no-repeat top left;
	position: relative
}
#contact_div_6 {
	background: url('_images/fp-living-room.jpg') no-repeat top left;
	position: relative
}
#contact_div_7 {
	background: url('_images/fp-outdoors.jpg') no-repeat top left;
	position: relative
}
.partner_box {
	width: 140px;
	height: 170px;
	border: 1px solid #D0D1D3;
	margin: 0 6px 6px 0;
	float: left;
}
.partner_box_logo {
	text-align: center;
	margin: 5px;
	height: 70px;
	overflow: hidden;
}
.partner_box_logo img {
	max-height: 70px;
	width: auto;
}
.partner_box_text {
	height: 70px;
	margin: 5px 5px 5px 10px;
}
.partner_box_text p {
	font-size: 11px;
	line-height: 12px
}
.partner_box_text h5, .partner_box_text p {
	margin: 0;
}
.partner_box_text h5 a {
	font-size: 11px;
	margin: 0 0 0 0;
	font-weight: bold;
	text-decoration: none;
	color: #363D43;
}
.attachment-thumbnail {
	margin: 0 8px 10px 0!important;
}
.resource_box {
	width: 228px;
	border: 1px solid #D0D1D3;
	margin: -2px 0 15px 0;
	text-align: center;
	padding: 10px 0 0 0
}
.right_col_cont {
	padding: 10px;
	background: #fff;
	margin-bottom: 10px;
}
.resource_box_2 {
	width: 220px;
	margin: -2px 0 15px 0;
	text-align: center;
	padding: 10px 0 0 0
}
.resource_box_2 img {
	width: 210px;
	height: auto
}
.resource_box_2 h5 {
	text-align: left;
	margin: 15px 0 15px 15px
}

.top_tip_p {border-bottom: 1px #ccc dashed;
padding-bottom: 9px;}

.top_tip_p:nth-last-child(1) {border-bottom: none;}

.resource_box_new {
	width: 221px!important;
}
.event-col {
	background: #fff;
}
.event-col p, .event-col h4 {
	padding: 0 7px 0 10px;
}
.news-item-2 {
	background: #fff;
	border: 1px solid #ccc
}
.margin-top {
	margin-top: 12px;
}
#footer {
	background: #fff;
	padding-top: 10px;
}
#footer_container {
	width: 960px;
	margin: 0 auto
}

#ebook-control-wrap {
width: 696px;
height: 50px;
margin-top: 20px;
padding-top: 4px;
position: relative;
background: #fff;
padding: 0 7px 0 7px;
}


.ebook_col {width: 716px; margin:0 120px}

.hide-on-mobile {display: none}
.hide-on-full {display: block}

/*  GALLERY */

#fpb-gallery-container li{list-style: none;
width: 109px;
float: left;
margin: 1px;}


#fpb-gallery-container li img{height:100%}





@media only screen and (max-width: 640px) {
.hide-on-mobile {display: block}
.hide-on-full {display: none}
}



